conf-boostversion

Virtual package relying on boost

This package can only install if the boost library is installed on the system.

AuthorBeman Dawes, David Abrahams, et al.
LicenseMIT
Published
Homepagehttp://www.boost.org
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerthierry.martinez@inria.fr
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-boost/conf-boost.1/opam
Required by